#!/bin/sh

tis_files="ar0011.tis ar0309.tis ar0403.tis ar0512.tis ar0700.tis ar1304.tis ar1901.tis ar2100.tis ar2401.tis"
am_wav_files="AM0011.wav AM0028.wav AM0309.wav AM0500.wav AM1304.wav AM1304N.wav AM1901.wav AM2200.wav AM2207.wav AM2806.wav AM2806A.wav"
lh_wav_files="lh0403a.wav lh2100b.wav lh2401.wav lhBAR4n.wav lhICE1.wav lhICE2.wav lhLRD3.wav lhMIS12a.wav lhMIS12b.wav lhMIS12c.wav lhMNK3.wav lhMNK4.wav lhMNK5.wav lhMS10a.wav lhMS10b.wav lhSCRN1.wav lhSCRN2.wav lhSHOP1.wav lhTER1.wav lhTER2.wav"
sp_wav_files="SPIN724.wav"

for file in $tis_files; do
  rm override/$file
done
for file in $am_wav_files; do
  rm override/$file
done
for file in $lh_wav_files; do
  rm override/$file
done
for file in $sp_wav_files; do
  rm override/$file
done
